body
{
}
.tdd{color:white;font-weight:bold;font-family:Verdana;}
th{font-family:Verdana;font-weight:bold;font-size:12px;color:Navy}
.tdd{font-family:Verdana;font-weight:bold;font-size:12px;color:Navy}
.rtd{font-family:Verdana;font-weight:bold;font-size:12px;color:Navy}
.rtdd{font-family:Verdana;font-weight:bold;font-size:12px;color:Green}
.dtd{font-family:Verdana;font-weight:bold;font-size:12px;color:white}
.thh{font-family:Verdana;font-weight:bold;font-size:12px;color:white}
.thh1{font-family:Verdana;font-size:12px;color:navy}
.head{width:100%; height:20; font-size:25px; font-family:tahoma; color:white; font-weight:bold;filter:glow(color=black, strength=7); }
.head1{width:100%; height:20; font-size:20px; font-family:tahoma; color:white; font-weight:bold;filter:glow(color=black, strength=7);}
.f{width:120; height:20; font-size:15px; font-family:tahoma; color:white; font-weight:bold;}
.inp{FONT-WEIGHT: bold; TEXT-TRANSFORM: capitalize; COLOR: white; FONT-FAMILY: Verdana; BACKGROUND-COLOR: steelblue;}
.inp1{FONT-WEIGHT: bold; TEXT-TRANSFORM: capitalize; COLOR: white; FONT-FAMILY: Verdana; BACKGROUND-COLOR: Green;}
.txt{Border-Color="Navy";Border-Width=0;}
.txt1{Border-Color="Navy";Border-Width=1;}
.notes
{
font-family:Verdana;font-weight:bold;font-size:12px;color:Navy;
background-repeat: repeat;
display:block;
overflow:auto;
border-width:0;
border-style:none;
width: 150px;
}

